Flagged Out-of-Date Comment: openblas-cblas-git

MarsSeed flagged openblas-cblas-git out-of-date on 2022-05-28 (UTC) for the following reason:

Pkgver=1 is not correct. Also hardcoded provides=('blas=3.5.0') is not right.